# Uncomment the next line to define a global platform for your project
 platform :ios, '10.3'

target 'Lifestyle' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Lifestyle
  pod 'Firebase/Core'
  pod 'Firebase/Messaging'
  pod 'MaterialComponents'
  pod 'SWRevealViewController'
  pod 'SDWebImage'
  pod 'SwiftSoup'
end
